<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/ural_wide_rear"
	Radius="0.595"
	Width="0.44"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Average" />
	<WheelFriction _template="Default" />
</TruckWheel>
